
/* ****************** 1칸 레이아웃  ****************** */

.layout_161536_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_161536_ > div:after {content:''; display:block; clear:both;}
.layout_161536_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_161536_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_161537_ {overflow:hidden;font-size:22px;font-weight:600;color:#299dd4; line-height:30px}
.html_161537_:after {content:''; display:block; clear:both;}

@media(max-width:800px){
.html_161537_ {display:none}
}

/* ****************** HTML 편집기  ****************** */

.html_161538_ {overflow:hidden;font-size:18px;font-weight:600;color:#299dd4; line-height:30px}
.html_161538_:after {content:''; display:block; clear:both;}

@media(min-width:800px){
.html_161538_ {display:none}
}

@media(max-width:560px){
.html_161538_ {font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_161539_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_161539_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161539_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_130915_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_130915_ > div {margin-left:-10px;}
.layout_130915_ > div:after {content:''; display:block; clear:both;}
.layout_130915_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_130915_ > div > .container_1 {width:25%;}
.layout_130915_ > div > .container_2 {width:25%;}
.layout_130915_ > div > .container_3 {width:25%;}
.layout_130915_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_130915_ > div > .container_1 { width:50%; }
	.layout_130915_ > div > .container_2 { width:50%; }
	.layout_130915_ > div > .container_3 {clear:both; width:50%; padding-top:10px;}
	.layout_130915_ > div > .container_4 { width:50%; padding-top:10px;}
}

@media \0screen{
	.layout_130915_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_130866_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #299dd4; border-radius:4px; background:#299dd4; box-sizing:border-box;
	font-size:14px; font-weight:500; color:#fff; text-align:center; text-decoration:none;
}
.button_130866_.style_line a {background:transparent; color:#299dd4;}
.button_130866_.space_normal a {padding:.3em 1.2em;}
.button_130866_.space_wide a {padding:.3em 2em;}
.button_130866_.space_full a {display:block; width:100%; padding:.3em 0.2em;}

/* ****************** 버튼  ****************** */

.button_130867_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e6e6e6; border-radius:4px; background:#e6e6e6; box-sizing:border-box;
	font-size:14px; font-weight:500; color:#000; text-align:center; text-decoration:none;
}
.button_130867_.style_line a {background:transparent; color:#e6e6e6;}
.button_130867_.style_line a:hover {background:transparent; color:#299dd4;}
.button_130867_.space_normal a {padding:.3em 1.2em;}
.button_130867_.space_wide a {padding:.3em 2em;}
.button_130867_.space_full a {display:block; width:100%; padding:.3em 1.2em;}
.button_130867_.space_full a:hover {background:#299dd4;color:#fff;}

/* ****************** 버튼  ****************** */

.button_130919_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e6e6e6; border-radius:4px; background:#e6e6e6; box-sizing:border-box;
	font-size:14px; font-weight:500; color:#000; text-align:center; text-decoration:none;
}
.button_130919_.style_line a {background:transparent; color:#e6e6e6;}
.button_130919_.space_normal a {padding:.3em 1.2em;}
.button_130919_.space_wide a {padding:.3em 2em;}
.button_130919_.space_full a {display:block; width:100%; padding:.3em 1.2em;}
.button_130919_.space_full a:hover {background:#299dd4;color:#fff;}

/* ****************** 버튼  ****************** */

.button_130916_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e6e6e6; border-radius:4px; background:#e6e6e6; box-sizing:border-box;
	font-size:14px; font-weight:500; color:#000; text-align:center; text-decoration:none;
}
.button_130916_.style_line a {background:transparent; color:#e6e6e6;}
.button_130916_.space_normal a {padding:.3em 1.2em;}
.button_130916_.space_wide a {padding:.3em 2em;}
.button_130916_.space_full a {display:block; width:100%; padding:.3em 1.2em;}
.button_130916_.space_full a:hover {background:#299dd4;color:#fff;}

/* ****************** 공백  ****************** */

.empty_line_130883_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_130883_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130883_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130861_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_130861_ > div:after {content:''; display:block; clear:both;}
.layout_130861_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_130861_ {min-width:1000px;}
}

/* ****************** ◆서브 페이지 타이틀  ****************** */

.textarea_224994_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#2898ea; line-height:1.1em;
}
@media(max-width:480px){
.textarea_224994_ p {font-size:24px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130862_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_130862_ > div:after {content:''; display:block; clear:both;}
.layout_130862_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_130862_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_130863_ {overflow:hidden;font-size:16px;line-height:20px}
.html_130863_:after {content:''; display:block; clear:both;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_130875_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_130875_ > div {margin-left:-20px;}
.layout_130875_ > div:after {content:''; display:block; clear:both;}
.layout_130875_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_130875_ > div > .container_1 {width:33.333333333333%;}
.layout_130875_ > div > .container_2 {width:33.333333333333%;}
.layout_130875_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_130875_ > div > .container_1 { width:100%; }
	.layout_130875_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_130875_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_130875_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

#con_02 {max-width:250px;letter-spacing:-2px}

@media(max-width:1024px) and (min-width:640px){
#con_02 {max-width:100%}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

#con_04 {max-width:260px;letter-spacing:-2px}

@media(max-width:1024px) and (min-width:640px){
#con_01 {max-width:100%}
}

/* ****************** 공백  ****************** */

.empty_line_130884_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_130884_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130884_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130881_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_130881_ > div:after {content:''; display:block; clear:both;}
.layout_130881_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_130881_ {min-width:1000px;}
}

/* ****************** ◆서브 페이지 타이틀  ****************** */

.textarea_224994_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#2898ea; line-height:1.1em;
}
@media(max-width:480px){
.textarea_224994_ p {font-size:24px}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130885_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_130885_ > div:after {content:''; display:block; clear:both;}
.layout_130885_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_130885_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_130886_ {overflow:hidden;font-size:16px;padding:20px 20px;background-color:#248ABA;color:#fff}
.html_130886_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_153084_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_153084_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_153084_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130887_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_130887_ > div:after {content:''; display:block; clear:both;}
.layout_130887_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_130887_ {min-width:1000px;}
}

/* ****************** ◆서브 페이지 타이틀  ****************** */

.textarea_224994_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:600; color:#2898ea; line-height:1.1em;
}
@media(max-width:480px){
.textarea_224994_ p {font-size:24px}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_130889_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_130889_ > div {margin-left:-20px;}
.layout_130889_ > div:after {content:''; display:block; clear:both;}
.layout_130889_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_130889_ > div > .container_1 {width:33.333333333333%;}
.layout_130889_ > div > .container_2 {width:33.333333333333%;}
.layout_130889_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_130889_ > div > .container_1 { width:100%; }
	.layout_130889_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_130889_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_130889_ {min-width:1000px;}
}
